pcl::recognition::ObjRecRANSAC::HypothesisCreator Class Reference

`#include <pcl/recognition/ransac_based/obj_rec_ransac.h>`

## Public Member Functions

| HypothesisCreator ()
virtual | ~HypothesisCreator ()
Hypothesis * | create (const SimpleOctree< Hypothesis, HypothesisCreator, float >::Node *) const

## Detailed Description

Definition at line 132 of file obj_rec_ransac.h.

## Constructor & Destructor Documentation

## HypothesisCreator()

pcl::recognition::ObjRecRANSAC::HypothesisCreator::HypothesisCreator | ( |  | ) |

inline

Definition at line 135 of file obj_rec_ransac.h.

## ~HypothesisCreator()

virtual pcl::recognition::ObjRecRANSAC::HypothesisCreator::~HypothesisCreator | ( |  | ) |

inline virtual

Definition at line 136 of file obj_rec_ransac.h.

## Member Function Documentation

## create()

Hypothesis* pcl::recognition::ObjRecRANSAC::HypothesisCreator::create | ( | const SimpleOctree< Hypothesis, HypothesisCreator, float >::Node * |  | ) | const

inline

Definition at line 138 of file obj_rec_ransac.h.

The documentation for this class was generated from the following file:

- pcl/recognition/ransac_based/obj_rec_ransac.h